<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="35">
<name>รองรับและเพลา </name>
<section id="1000J_S000G" variety="S000G">
<name>ยางและล้อ</name>
<ttl id="1000J_S000G_72RXO_T001K" variety="T001K">
<name>ระบบยางและล้อ </name>
<para id="RM000000OQN006X" category="G" type-id="3001K" name-id="TW08M-02" from="200510">
<name>การตรวจสอบ </name>
<subpara id="RM000000OQN006X_01" type-id="01" category="01">
<s-1 id="RM000000OQN006X_01_0001" proc-id="RM01L0EL__00000EV00000">
<ptxt>ตรวจสอบยาง</ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>ตรวจเช็คการสึกหรอและความถูกต้องของแรงดันลมยาง </ptxt>
<spec>
<title>แรงดันลมยางขณะเย็น </title>
<table>
<tgroup cols="3" align="center">
<colspec colname="COLSPEC0" colwidth="1.37in"/>
<colspec colname="COL2" colwidth="1.37in"/>
<colspec colname="COL3" colwidth="1.39in"/>
<thead>
<row>
<entry valign="middle">
<ptxt>ขนาดของยาง</ptxt>
</entry>
<entry valign="middle">
<ptxt>ด้านหน้า</ptxt>
<ptxt>กิโลปาสคาล (กก./ซม.<sup>2</sup>, ปอนด์/นิ้ว<sup>2</sup>) </ptxt>
</entry>
<entry valign="middle">
<ptxt>ด้านหลัง </ptxt>
<ptxt>กิโลปาสคาล (กก./ซม.<sup>2</sup>, ปอนด์/นิ้ว<sup>2</sup>) </ptxt>
</entry>
</row>
</thead>
<tbody>
<row>
<entry valign="middle">
<ptxt>175/65R14 82H</ptxt>
</entry>
<entry valign="middle">
<ptxt>230 (2.3, 33)</ptxt>
</entry>
<entry valign="middle">
<ptxt>210 (2.1, 30)</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>185/55R15 82V</ptxt>
</entry>
<entry valign="middle">
<ptxt>210 (2.1, 30)</ptxt>
</entry>
<entry valign="middle">
<ptxt>200 (2.0, 29)</ptxt>
</entry>
</row>
</tbody>
</tgroup>
</table>
</spec>
</s2>
<s2>
<ptxt>ใช้ไดอัลเกจ ตรวจเช็คการบิดเบี้ยวของยาง</ptxt>
<figure>
<graphic graphicname="R003031E01" width="2.775699831in" height="1.771723296in"/>
</figure>
<spec>
<title>การบิดเบี้ยวของยาง </title>
<specitem>
<ptxt>1.4 มม. (0.055 นิ้ว) หรือน้อยกว่า</ptxt>
</specitem>
</spec>
</s2>
</content1>
</s-1>
<s-1 id="RM000000OQN006X_01_0002" proc-id="RM01L0EL__00000EW00000">
<ptxt>การสลับยาง</ptxt>
<content1 releasenbr="1">
<figure>
<graphic graphicname="C125265E03" width="2.775699831in" height="3.779676365in"/>
</figure>
<atten4>
<ptxt>สลับยาง ดังภาพ </ptxt>
</atten4>
</content1>
</s-1>
<s-1 id="RM000000OQN006X_01_0003" proc-id="RM01L0EL__00000EX00000">
<ptxt>ตรวจสอบความสมดุลของล้อ</ptxt>
<content1 releasenbr="1">
<figure>
<graphic graphicname="C080976E01" width="2.775699831in" height="1.771723296in"/>
</figure>
<s2>
<ptxt>ตรวจเช็ค และทำการถ่วงล้อนอกรถ</ptxt>
</s2>
<s2>
<ptxt>ถ้าจำเป็น ให้ทำการถ่วงล้อบนรถ</ptxt>
<spec>
<title>ความไม่สมดุลหลังถ่วงยาง </title>
<specitem>
<ptxt>8 กรัม (0.018 ปอนด์) หรือน้อยกว่า </ptxt>
</specitem>
</spec>
</s2>
</content1>
</s-1>
<s-1 id="RM000000OQN006X_01_0006" proc-id="RM01L0EL__00000EY00000">
<ptxt>ตรวจสอบลูกปืนดุมล้อหน้า</ptxt>
<content1 releasenbr="1">
<ptxt>รุ่นจำหน่ายในประเทศไทย: (ดูที่ Pub. No. RM125T หน้า 30-2)</ptxt>
<ptxt>รุ่นจำหน่ายในประเทศฟิลิปปินส์: (ดูที่ Pub. No. DR132E หน้า 30-2)</ptxt>
</content1>
</s-1>
<s-1 id="RM000000OQN006X_01_0007" proc-id="RM01L0EL__00000EZ00000">
<ptxt>ตรวจสอบลูกปืนดุมล้อหลัง</ptxt>
<content1 releasenbr="1">
<ptxt>รุ่นจำหน่ายในประเทศไทย: (ดูที่ Pub. No. RM125T หน้า 30-2)</ptxt>
<ptxt>รุ่นจำหน่ายในประเทศฟิลิปปินส์: (ดูที่ Pub. No. DR132E หน้า 30-2)</ptxt>
</content1>
</s-1>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>